bootstrap-email vulnerabilities

Convert a bootstrap-like template into email-compatible table layout

Latest version

1.1.1

First published

2 years ago

Latest version published

6 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bootstrap-email 1.1.1 Latest 08 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.1.0 26 Dec, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.9 12 Jul, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.8 23 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.7 20 Jun, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.6 21 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.5 21 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.4 20 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.3 18 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.2 18 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.1 15 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 1.0.0 15 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 0.0.3 15 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 0.0.2 15 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
bootstrap-email 0.0.1 15 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L